html, body {
    height: 100%;
    width: 100%;
    font-family: 'Neuton', 'Times New Roman', Times, Baskerville, Georgia, serif;
    color: #FFF;
}

h2, h3, h4, h5 {
    font-family: 'Montserrat', Arial, "Helvetica Neue", Helvetica, sans-serif; 
}

h2 {
    padding-bottom: 0.1em;
    border-bottom: 2px solid white;
    display: inline-block;
    text-transform: uppercase;
}

h5 {
    font-size: 1em;
}

.center-block {
    float: none !important;
}

.navbar-custom {
    background: #000;
    font-family: 'Montserrat', Arial, "Helvetica Neue", Helvetica, sans-serif;
    border: 0;
    color: #FFF;
    background: #000;
}

.navbar-custom .navbar-toggle {
    font-size: 16px;
    border: 1px solid white;
    padding: 10px 15px 7px 15px;
}

.navbar-custom .navbar-brand img.navbar-logo {
    height: 450%;
}

.navbar-nav>li>a {
    color: #AAA;
    text-transform: uppercase;
    vertical-align: middle;
    font-size: 0.9em;
    margin-top: 0;
    background: #000;
}

.navbar-nav>li>a:hover,.navbar-nav>li>a:active {
    color: #000;
}

section {
    min-height: 75%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex; 
    -webkit-box-align : center;
  -webkit-align-items : center;
       -moz-box-align : center;
       -ms-flex-align : center;
          align-items : center;
}

section p {
    font-size: 1.25em;
}

section h2 {
    margin-bottom: 1em;
}

.intro {
    display: table;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(30,87,153,0) 80%,rgba(51,51,51,1) 100%), url("../img/sunset2.jpg") no-repeat top center scroll;
    color: #FFF;
    padding: 100px 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

.intro .intro-body {
    min-height: 100%;
    display: table-cell;
    vertical-align: middle;
}

.intro .intro-body img.main-logo {
    width: 60%;
}

.intro .intro-body .open7 {
    margin-bottom: -10px;
    font-size: 48px;
}

.intro .intro-body .open-late {
    font-size: 24px;
}

.intro .intro-body .address {
    font-size: 18px;
}

.intro .intro-body .main-buttons {
    position: relative;
    bottom: -5vh;
}

.intro hr {
    width: 60%;
    height: 2px;
    border: none;
    background: #FFF;
}

.btn-default {
    border-radius: 0;
    border: 2px solid white;
    color: #FFF;
    background: transparent;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    margin: 1em 0;
    padding: 0.5em 2em;
}

 a.btn-default:hover {
    color: #333;
    border: 2px solid #FFF;
    background-color: #FFF;
}

.intro .btn-default {
    margin: 0.5em 0;
}

.intro .intro-body .main-buttons a.btn-custom:hover {
    background-color: #000;
    color: #333;
}

section {
    padding: 8em 0;
}

#whatson {
    background: #333;
}

#pokerrun, #our-story, #our-story2 {
    background: #0973BA;
}

#food, #contact, footer {
    background: #33963F;
}

#accommodation, #jobs {
    background: #C79C6E;
}

.big-accommodation {
    background: url('../img/sunset1.jpg') no-repeat center center fixed;
}

.big-food {
    background: url('../img/thai-beef-xl.jpg') no-repeat center center fixed;
}

.break {
    background-size: cover;
    height: 30%;
}

#our-story + .break {
    height: 10%;
    background: url('//maps.googleapis.com/maps/api/streetview?size=640x640&location=-37.7124019,148.4530797&fov=67.6&heading=348&pitch=10') no-repeat center center fixed;
    background-size: cover;
}

#our-story h3:nth-of-type(2) {
    margin-top: 2em;
}

#pokerrun .pokerrun-date {
    background: rgba(0,0,0,0.7);
    font-family: 'Montserrat', Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 3em;
    text-transform: uppercase;
}

#map {
    width: 100%;
    height: 25%;
    background-color: #CCC;
}

section:not(.intro) img {
    margin-top: 2.5em;
    max-width: 100%;
}

#whatson, #accommodation {
    text-align: center;
}

#whatson p, #accommodation p {
    text-align: left;
}

#whatson .row h4 {
    margin-top: 2em;
}

section#contact img, section#food .TA_restaurantWidgetGreen img  {
    margin-top: auto;
}

.center-ta {
    width: 100%;
    display: table;
}

section#food .TA_restaurantWidgetGreen {
    display: table-row;
}

@media(min-width: 360px) {
    #food a+a {
        margin-left: 1em;
    }
}


@media(min-width:768px) {
    .navbar-nav>li>a {
        line-height: 7em;
        vertical-align: middle;
        font-size: 0.9em;
    }

    .navbar-custom .navbar-brand img.navbar-logo {
        height: 450%;
    }

    .intro {
        height: 100%;
        padding: 0;
    }

    .intro-body {
        padding-top: 25vw;
    }

    .intro .intro-body img.main-logo {
        width: 60%;
    }
}

@media only screen 
  and (min-width: 1024px) 
  and (max-width: 1200px) 
   {
    .intro .intro-body {
        padding-top: 15vw;
    }
}

@media(min-width: 1200px)
    and (max-width: 1600px) {
    .intro .intro-body {
        padding-top: 10vw;
    }
}

@media(min-width: 1601px) {
    .intro .intro-body {
        padding-top: 5vw;
    }
}
